@mixin shadow {
  box-shadow: 
  0 4px 8px 0 rgba(0, 0, 0, 0.2),
  0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

body {
  margin: 20px;
}


.grid {
 display: grid; 
 grid-template-columns: lfr lfr;
 gap: 20px;
}

.card {
  @include shadow;
}